import axios from "axios";

const addsubject = async (info) => {
  console.log('info확인', info)
  const url = `/api/subject/addsubject`;
  const { data, status } = await axios.post(url, info);
  console.log('data status', data, '|', status)
  return { data, status }
}
const subjectApi = {
  addsubject
};

export default subjectApi